{
  "TTL_RECONNECT_TO_UHF_READER": "Reconnexion au lecteur UHF",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "La connexion avec l'agent périphérique {{peripheralAgentCode}} à {{peripheralAgentAddress}} a été perdue, nouvelle tentative de connexion... Tentative: {{numberOfRetries}}",
  "TTL_SELECT_UHF_READER": "Selectionner le lecteur UHF",
  "CB_REMEMBER_MY_CHOICE": "Se souvenir de mon choix jusqu'à ce que je quitte cet écran",
  "BTN_ABORT": "Abandonner"
}